TARGETS = mountkernfs.sh resolvconf hostname.sh pppd-dns apparmor udev mountdevsubfs.sh udev-finish procps hwclock.sh urandom networking checkroot.sh lvm2 checkfs.sh mountall.sh kmod mountall-bootclean.sh bootmisc.sh mountnfs.sh mountnfs-bootclean.sh checkroot-bootclean.sh
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
udev-finish: udev
procps: mountkernfs.sh udev
hwclock.sh: mountdevsubfs.sh
urandom: hwclock.sh
networking: resolvconf mountkernfs.sh urandom procps
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
lvm2: mountdevsubfs.sh udev
checkfs.sh: lvm2 checkroot.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
kmod: checkroot.sh
mountall-bootclean.sh: mountall.sh
bootmisc.sh: mountall-bootclean.sh mountnfs-bootclean.sh checkroot-bootclean.sh udev
mountnfs.sh: networking
mountnfs-bootclean.sh: mountnfs.sh
checkroot-bootclean.sh: checkroot.sh
